ethereal pro LE 2005 a 2006

MDKSA-2005:193-2:  problémy s právy u předchozí opravy programu Ethereal řeší nové balíčky pro Mandriva Linux verze 2005 Limited Edition a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login